#(set! point-and-click line-location)
\header { 
composer = "Anon. English (15th c.)" 
crossRefNumber = "1" 
footnotes = "\\\\Original clef, C on first line" 
tagline = "Lily was here 1.5.66.jcn1 -- automatically converted from ABC" 
title = "Tappster, dryngker\\\\Discantus" 
} 
wordsdefaultVA = \lyrics { 
Dryng- ker, fyll a- no- ther ale, A- nonn 
God sende us good sale. _ _ _ _ _ _ _ _ _ _ 
A- vale the stake, a- vale, here is good ale y- founde. _ _ _ _ _ _ _ _ _ _ _ _ _ 
and y to the and _ 
lette the cuppe _ _ _ goe _ rounde. _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ 
} 
voicedefault = \notes { 
\property Staff.autoBeaming = ##f 
\property Score.breakAlignOrder = #'( 
instrument-name 
left-edge 
ambitus 
span-bar 
breathing-sign 
staff-bar 
clef 
key-signature 
time_signature 
custos 
) 
\forgetAccidentals 
\property Voice.NoteHead \override #'style = #'baroque 
\property Staff.Custos \override #'style = #'mensural 
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 ) 
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible 
\property Staff.midiInstrument = "oboe" 
\property Score.defaultBarType="empty" 

\property Staff.TimeSignature \override #'style = #'C 
\time 4/4 % %MIDI nobarlines 
% %MIDI ratio 3 1 
\key g \mixolydian 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

r\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
f'1 g'1 f'2 f'2 e'2 e'2 d'1 
cis'1 d'1 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

r\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
d'1 e'2 e'2 f'1 g'1 a'2 b'2. 
c''4 d''2 c''2 a'2 b'2 a'1 gis'2 a'1 r1 f'1 e'2 
e'2 d'2 d'2 g'1 a'1 a'1 g'2 f'2 d'1 c'1 f'1 
e'2 g'1 a'1 f'2 e'2 g'4 f'4 e'4 d'4 d'1 cis'!2 
\property Staff.TimeSignature \override #'style = #'1style 
d'1 r1 r2 g'2 fis'2 fis'!2 \time 3/2 g'1 r1 g'2 a'2 

\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

b'\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
b'1 a'2. g'4 e'2 a'2 b'2 g'2 a'1 g'2 
a'2 b'2 c''2 d''1 c''2 b'2. g'4 a'2. g'4 f'4 e'4 
d'2 g'2 fis'!2 e'4 f'4 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

g'\breve. ^\fermata 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
\bar "|." 
}\score{ 
\notes < 

\addlyrics 
\context Staff="default" 
{ 
\voicedefault 
} 

\context Lyrics="default" 
< 
{ \wordsdefaultVA } 
> 

> 
\paper { 
\translator{ 
\StaffContext 
\consists Custos_engraver 
}\translator{ 
\ScoreContext 
SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4) 
} 
\translator { 
\VoiceContext 
\consists Ambitus_engraver 
} 
} 
\midi {\tempo 2 = 120} 
} 
